Subject: Re: bug#51821: 29.0.50; Suggest add variable or frame parameter: line-height

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Nov 2021 10:28:23 +0200

> Date: Fri, 19 Nov 2021 15:31:16 +0800 (CST)
> From: tumashu  <[email-masked]>
> Cc: "Eli Zaretskii" <[email-masked]>, "Lars Ingebrigtsen" <[email-masked]>, 
> 	"[email-masked]" <[email-masked]>
> 
> I do not know more about font technology, I just want to:
> 
> when I set a proper line-height-factor, and M-x, 
> minibuffer's height can not change again after I paste Chinese.

That is what's supposed to happen.  If it doesn't happen, please
describe the recipe exactly.

And the value of line-height-factor is supposed to be tuned to the
fonts you use, so if with 1.5 you see a change in the height, try
making the value larger until it doesn't change.